ppcpfu Module Reference

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
ppcpfu Module Reference
Collaboration diagram for ppcpfu:

## Data Fields
double precision, save | xsi
double precision, save | ao2f3
double precision, save | acof3
double precision, save | an2f3
double precision, save | ah2of3
double precision, save | ao2f4
double precision, save | an2f4
double precision, save | ah2of4
double precision, save | aco2f4
double precision, save | ah2of5
double precision, save | ao2f6
double precision, save | an2f6
double precision, save | ah2of6
double precision, save | aco2f6
double precision, save | ao2f7
double precision, save | an2f7
double precision, save | ah2of7
double precision, save | aco2f7
double precision, dimension(ngazgm), save | af3
double precision, dimension(ngazgm), save | af4
double precision, dimension(ngazgm), save | af5
double precision, dimension(ngazgm), save | af6
double precision, dimension(ngazgm), save | af7
double precision, dimension(ngazgm), save | af8
double precision, dimension(ngazgm), save | af9
integer, save | ihy
integer, save | ih2s
integer, save | iso2
integer, save | ihcn
integer, save | inh3
integer, save | ieqco2
integer, save | iyco2
integer, save | ihtco2
integer, save | ieqnox
integer, save | imdnox
integer, save | irb
integer, save | iyhcn
integer, save | iyno
integer, save | itaire
integer, save | ihox
integer, save | iynh3
integer, save | ighcn1
integer, save | ighcn2
integer, save | ignoth
integer, save | ignh31
integer, save | ignh32
integer, save | ifhcnd
integer, save | ifhcnc
integer, save | ifnh3d
integer, save | ifnh3c
integer, save | ifnohc
integer, save | ifnonh
integer, save | ifnoch
integer, save | ifnoth
integer, save | ifhcnr
integer, save | icnohc
integer, save | icnonh
integer, save | icnorb
double precision, save | taire
double precision, dimension(npot), save | teno
double precision, dimension(4, npot), save | ka
double precision, dimension(4, npot), save | kb
double precision, dimension(4, npot), save | kc
double precision, dimension(npot), save | chi2
integer, save | igrb
integer, save | noxyd
double precision, dimension(3), save | oxyo2
double precision, dimension(3), save | oxyn2
double precision, dimension(3), save | oxyh2o
double precision, dimension(3), save | oxyco2
integer, dimension(nozppm), save | inmoxy

## Field Documentation

double precision, save aco2f4

double precision, save aco2f6

double precision, save aco2f7

double precision, save acof3

double precision, dimension(ngazgm), save af3

double precision, dimension(ngazgm), save af4

double precision, dimension(ngazgm), save af5

double precision, dimension(ngazgm), save af6

double precision, dimension(ngazgm), save af7

double precision, dimension(ngazgm), save af8

double precision, dimension(ngazgm), save af9

double precision, save ah2of3

double precision, save ah2of4

double precision, save ah2of5

double precision, save ah2of6

double precision, save ah2of7

double precision, save an2f3

double precision, save an2f4

double precision, save an2f6

double precision, save an2f7

double precision, save ao2f3

double precision, save ao2f4

double precision, save ao2f6

double precision, save ao2f7

double precision, dimension(npot), save chi2

integer, save icnohc

integer, save icnonh

integer, save icnorb

integer, save ieqco2

integer, save ieqnox

integer, save ifhcnc

integer, save ifhcnd

integer, save ifhcnr

integer, save ifnh3c

integer, save ifnh3d

integer, save ifnoch

integer, save ifnohc

integer, save ifnonh

integer, save ifnoth

integer, save ighcn1

integer, save ighcn2

integer, save ignh31

integer, save ignh32

integer, save ignoth

integer, save igrb

integer, save ih2s

integer, save ihcn

integer, save ihox

integer, save ihtco2

integer, save ihy

integer, save imdnox

integer, save inh3

integer, dimension(nozppm), save inmoxy

integer, save irb

integer, save iso2

integer, save itaire

integer, save iyco2

integer, save iyhcn

integer, save iynh3

integer, save iyno

double precision, dimension(4,npot), save ka

double precision, dimension(4,npot), save kb

double precision, dimension(4,npot), save kc

integer, save noxyd

double precision, dimension(3), save oxyco2

double precision, dimension(3), save oxyh2o

double precision, dimension(3), save oxyn2

double precision, dimension(3), save oxyo2

double precision, save taire

double precision, dimension(npot), save teno

double precision, save xsi

The documentation for this module was generated from the following file:

- src/pprt/ppcpfu.f90